#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

# FIXME: we need to port other engines either

add_subdirectory( void )
tde_conditional_add_subdirectory( WITH_XINE xine )
tde_conditional_add_subdirectory( WITH_YAUAP yauap )
tde_conditional_add_subdirectory( WITH_AKODE akode )
